<?php
$field_var = "DESCRIBE `main_salaryslip`";
$field_name = $db->run ( $field_var )->fetchAll ();

foreach ( $field_name as $row ) {
	
	if (strpos ( $row ['Field'], '.' ) !== false) {
		$first [] = str_replace ( '.', '_', $row ['Field'] );
	} elseif (strpos ( $row ['Field'], " " ) !== false) {
		$first [] = str_replace ( " ", '_', $row ['Field'] );
	} else {
		$first [] = $row ['Field'];
	}
	
	$firstarr [] = $row ['Field'];
}

$first_var = "DESCRIBE `first_salaryslip`";
$firstfield_name = $db->run ( $first_var )->fetchAll ();
foreach ( $firstfield_name as $row1 ) {
	$secondarr [] = $row1 ['Field'];
}

$third_var = "DESCRIBE `second_salaryslip`";
$secondfield_name = $db->run ( $third_var )->fetchAll ();
foreach ( $secondfield_name as $row3 ) {
	$thirdarr [] = $row3 ['Field'];
}

$footer_var = "DESCRIBE `footer_salaryslip`";
$footerfield_name = $db->run ( $footer_var )->fetchAll ();
foreach ( $footerfield_name as $row5 ) {
	$footerarr [] = $row5 ['Field'];
}
// get the data of employee and department
// -----------------------------------------------get the data of company
$setting = $db->get_row ( "setting", array ("id" => 1 ) );
$empname = $db->get_all ( "employees" );
$department = $db->get_all ( "departments" );
?>
<style>
#loader-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*z-index: 1000;*/
	opacity: 0.8;
	z-index: 1040;
	background-color: #000;
	display: none;
}

#spinner {
	display: none;
	position: relative;
	left: 50%;
	top: 50%;
	width: 150px;
	height: 150px;
	margin: -75px 0 0 -75px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #3498db;
	-webkit-animation: spin 2s linear infinite;
	/* Chrome, Opera 15+, Safari 5+ */
	animation: spin 2s linear infinite;
	/* Chrome, Firefox 16+, IE 10+, Opera */
}

#spinner:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #e74c3c;
	-webkit-animation: spin 3s linear infinite;
	/* Chrome, Opera 15+, Safari 5+ */
	animation: spin 3s linear infinite;
	/* Chrome, Firefox 16+, IE 10+, Opera */
}

#spinner:after {
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #f9c922;
	-webkit-animation: spin 1.5s linear infinite;
	/* Chrome, Opera 15+, Safari 5+ */
	animation: spin 1.5s linear infinite;
	/* Chrome, Firefox 16+, IE 10+, Opera */
}

@
-webkit-keyframes spin { 0% {
	-webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
	-ms-transform: rotate(0deg); /* IE 9 */
	transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
}

100%
{
-webkit-transform




:


 


rotate




(360
deg


); /* Chrome, Opera 15+, Safari 3.1+ */
-ms-transform




:


 


rotate




(360
deg


); /* IE 9 */
transform




:


 


rotate




(360
deg


); /* Firefox 16+, IE 10+, Opera */
}
}
@
keyframes spin { 0% {
	-webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
	-ms-transform: rotate(0deg); /* IE 9 */
	transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
}
100%
{
-webkit-transform




:


 


rotate




(360
deg


); /* Chrome, Opera 15+, Safari 3.1+ */
-ms-transform




:


 


rotate




(360
deg


); /* IE 9 */
transform




:


 


rotate




(360
deg


); /* Firefox 16+, IE 10+, Opera */
}
}
</style>

<div id="loader-wrapper">
	<div id="spinner"></div>
</div>
<script
	src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script>
$(document).ready(function(){

	$(function () {
		$(".alphabets").keydown(function (event) {
			 if ((event.keyCode >= 65 && event.keyCode <= 90) || (event.keyCode == 32) || (event.keyCode == 8)) {
				$("p").css('display','none');
				} else {
					$("p").css('display','block');
					$("p").insertAfter(this);
					
		        	event.preventDefault();
	         }
	    }); 
	 });
	
	$(".fifth").click(function(){
		$(this).hide();
		$("#fifth").show();
		});
	
	$(".sixth").click(function(){
		$(this).hide();
		$("#sixth").show();
		});

	$(".seventh").click(function(){
		$(this).hide();
		$("#seventh").show();
		});
	
	$(".eighth").click(function(){
		$(this).hide();
		$("#eighth").show();
		});
	
	$(".ninth").click(function(){
		$(this).hide();
		$("#ninth").show();
		});
	
	$(".tenth").click(function(){
		$(this).hide();
		$("#tenth").show();
		});

	$(".eleventh").click(function(){
		$(this).hide();
		$("#eleventh").show();
		});

	$(".twelveth").click(function(){
		$(this).hide();
		$("#twelveth").show();
		});
	
	$(".thirteenth").click(function(){
		$(this).hide();
		$("#thirteenth").show();
		});

	$(".alphabets").focusout(function(){
		$("#spinner").show();
		$("#loader-wrapper").show();
		 var field_name= $(this).attr("name");
		 var tablename= $(this).attr("tablename");
		 var new_value= $(this).val();
		 var classname= $(this).attr("id");
		
		 $.ajax({
			 type:'POST',
			 url:'<?php echo $link->link("salaryslip_ajax", Admin);?>',
			 data:"send_fieldname="+field_name+"&send_tablename="+tablename+"&send_newvalue="+new_value,
			 success:function(data){
				 $("p").css('display','none');
				 	//alert(data);
				 	if(data == 1)
				 	{
				 		
					 	$("#"+classname).hide();
					 	$("."+classname).html(new_value);
					 	$("."+classname).show();
					}
				 	else
				 	{
				 		var r = confirm("Oops!! Value Is Already Exist. Please Change The Value.");
					    if (r == true || r == false) {
					        window.location= '';
					    } 
					}
				 	$("#spinner").hide();
					$("#loader-wrapper").hide();
				 }
			 });
		});

	$("#emp").change(function(){
		$("#spinner").show();
		$("#loader-wrapper").show();
		 var eid= $(this).val();
		 $.ajax({
			 type:'POST',
			 url:'<?php echo $link->link("daycalculate", Admin);?>',
			 data:'emp_id='+eid,
			 success:function(data){
				 //alert(data);
				var value= data.split('////');
					$('.leave').val(value[0]);
					$('.absent').val(value[1]);
					$('.weekoff').val(value[2]);
					$('.presentday').val(value[3]);
					$('.paidday').val(value[4]);
					$('.department').val(value[5]);
					$('.empcode').val(value[6]);
					if(value[7])
					{
						$("#viewtempelate").html(value[7]);
					}
					else
					{
						$("#viewtempelate").html('');
					}
					$("#spinner").hide();
					$("#loader-wrapper").hide();
				 }
			 });
		 });
});
</script>
<p style="display: none; font-size: 10px; color: #FF0000;">Only
	Alpahbets Are Allowed..</p>
<div class="page-content">
	<div class="page-header position-relative">
		<h1>Salary Slip</h1>

	</div>
	<!--/.page-header-->
	<div class="row-fluid">
		<div class="span12" id="8">
			<form method="post" action="">
				<div class="row-fluid">
					<div class="span12 center">
					<?php if($setting['c_name'] !=''){?>
						<h1 class="text-warning"><?php echo $setting['c_name'];?></h1>
					<?php } if($setting['address'] !=''){?>
						<h5 class="muted"><?php echo $setting['address'];?></h5>
					<?php }if($setting['telephone'] !='' || $setting['telephone2'] !=''){?>
						<h5>
							<span class="text-info">Ph:</span> <span class="muted"><?php
						if ($setting ['telephone'] != '') {
							echo $setting ['telephone'];
						}
						if ($setting ['telephone'] != '' && $setting ['telephone2'] != '') {
							echo '&nbsp;' . ',' . '&nbsp;';
						}
						if ($setting ['telephone2'] != '') {
							echo $setting ['telephone2'];
						}
						?></span>
						
					<?php }if($setting['fax'] !=''){?>
						, <span class="text-info">Fax:</span> <span class="muted"><?php echo $setting['fax'];?></span>
					<?php }if($setting['c_email'] !=''){?>
						, <span class="text-info">Email:</span> <span class="muted"><?php echo $setting['c_email'];?></span>
					<?php }if($setting['website'] !=''){?>
						, <span class="text-info">Website:</span> <span class="muted"><?php echo $setting['website'];?></span>
					<?php }?>				
						, <span class="text-info">Salary Slip For The Month Of:</span> <span
								class="muted"><?php
								$current_month = date ( "F", strtotime ( "-1 Months" ) );
								echo substr ( $current_month, 0, 3 );
								echo "&nbsp;-" . date ( Y );
								?></span>
						</h5>
					</div>
					<!-- <div class="span2">
						<button type="submit" name="submit"
							class="btn btn-minier btn-yellow">Save Column</button>
		 				<button type="submit" name="submit1"
							class="btn btn-minier btn-primary">Save Data</button>
					</div> -->
				</div>
				<!-- ./row-fluid -->
				<div class="space-12"></div>
				<div class="space-12"></div>
				<div class="row-fluid">
					<div class="span2">
						<label class="control-label"><b class="fifth"><?php echo str_replace("_", " ", $firstarr[1]);?></b></label>
						<input type="text" class="alphabets span12" id="fifth"
							name="<?php echo "main___".$first[1];?>"
							tablename="main_salaryslip" value="<?php echo $firstarr[1];?>"
							style="display: none;">
					</div>
					<div class="span2">
						<div class="control-group">
							<div class="controls">
								<select id="emp" class="span11"
									name="<?php echo "value___".$first[1];?>">
									<option value="" selected="selected">Select Employee</option>
									<?php
									foreach ( $empname as $empvalue ) {
										?>
											<option value="<?php echo $empvalue['e_id'];?>"><?php echo $empvalue['e_name'];?></option>
										<?php
									
									}
									?>
								</select>

							</div>
						</div>
					</div>
					<div class="span2" id="viewtempelate"></div>
					<div class="span3">
						<label class="control-label"><b class="sixth"><?php echo str_replace("_", " ", $firstarr[2]);?></b></label>
						<input class="alphabets span12" id="sixth" type="text"
							name="<?php echo "main___".$first[2];?>"
							tablename="main_salaryslip" value="<?php echo $firstarr[2];?>"
							style="display: none;">
					</div>
					<div class="span3">
						<div class="control-group">
							<div class="controls">
								<input type="text" name="<?php echo "value___".$first[2];?>"
									id="form-field-1" class="span12">
							</div>
						</div>
					</div>
				</div>
				<!-- ./row-fluid -->
				<div class="row-fluid">
					<div class="span2">
						<label class="control-label"><b class="seventh"><?php echo str_replace("_", " ", $firstarr[3]);?></b></label>
						<input class="alphabets span12" id="seventh" type="text"
							name="<?php echo "main___".$first[3];?>"
							tablename="main_salaryslip" value="<?php echo $firstarr[3];?>"
							style="display: none;">
					</div>
					<div class="span4">
						<div class="control-group">
							<div class="controls">
								<input type="text" name="<?php echo "value___".$first[3];?>"
									id="form-field-1" class="span12 department" readonly>

							</div>
						</div>
					</div>
					<div class="span3">
						<b>Basic Salary</b>

					</div>
					<div class="span3">
						<div class="control-group">
							<div class="controls">
								<input type="text" class="span12" id="basic_salary" value=""
									name="basic_salary">
							</div>
						</div>
					</div>
				</div>
				<!-- ./row-fluid -->
				<div class="row-fluid">
					<div class="span2">
						<label class="control-label"><b class="eighth"><?php echo str_replace("_", " ", $firstarr[4]);?></b></label>
						<input class="alphabets span12" id="eighth" type="text"
							name="<?php echo "main___".$first[4];?>"
							tablename="main_salaryslip" value="<?php echo $firstarr[4];?>"
							style="display: none;">
					</div>
					<div class="span4">
						<div class="control-group">
							<div class="controls">
								<input type="text" name="<?php echo "value___".$first[4];?>"
									id="form-field-1" readonly class="span12 empcode">
							</div>
						</div>
					</div>
				</div>
				<!-- ./row-fluid -->
				<div class="row-fluid">
					<div class="span2">
						<label class="control-label"><b class="ninth"><?php echo str_replace("_", " ", $firstarr[5]);?></b></label>
						<input class="alphabets span12" id="ninth" type="text"
							name="<?php echo "main___".$first[5];?>"
							tablename="main_salaryslip" value="<?php echo $firstarr[5];?>"
							style="display: none;">
					</div>
					<div class="span1">
						<div class="control-group">
							<div class="controls">
								<input type="text" name="<?php echo "value___".$first[5];?>"
									id="form-field-1" class="span12 paidday">
							</div>
						</div>
					</div>
					<div class="span2">
						<label class="control-label"><b class="tenth"><?php echo str_replace("_", " ", $firstarr[6]);?></b></label>
						<input class="alphabets span12" id="tenth" type="text"
							name="<?php echo "main___".$first[6];?>"
							tablename="main_salaryslip" value="<?php echo $firstarr[6];?>"
							style="display: none;">
					</div>
					<div class="span1">
						<div class="control-group">
							<div class="controls">
								<input type="text" name="<?php echo "value___".$first[6];?>"
									id="form-field-1" class="span12 presentday">
							</div>
						</div>
					</div>
					<div class="span1">
						<label class="control-label"><b class="eleventh"><?php echo str_replace("_", " ", $firstarr[7]);?></b></label>
						<input class="alphabets span12" id="eleventh" type="text"
							name="<?php echo "main___".$first[7];?>"
							tablename="main_salaryslip" value="<?php echo $firstarr[7];?>"
							style="display: none;">
					</div>
					<div class="span1">
						<div class="control-group">
							<div class="controls">
								<input type="text" name="<?php echo "value___".$first[7];?>"
									id="form-field-1" class="span12 weekoff">
							</div>
						</div>
					</div>
					<div class="span1">
						<label class="control-label"><b class="twelveth"><?php echo str_replace("_", " ", $firstarr[8]);?></b></label>
						<input class="alphabets span12" id="twelveth" type="text"
							name="<?php echo "main___".$first[8];?>"
							tablename="main_salaryslip" value="<?php echo $firstarr[8];?>"
							style="display: none;">
					</div>
					<div class="span1">
						<div class="control-group">
							<div class="controls">
								<input type="text" name="<?php echo "value___".$first[8];?>"
									id="form-field-1" class="span12 leave">
							</div>
						</div>
					</div>
					<div class="span1">
						<label class="control-label"><b class="thirteenth"><?php echo str_replace("_", " ", $firstarr[9]);?></b></label>
						<input class="alphabets span12" id="thirteenth" type="text"
							name="<?php echo "main___".$first[9];?>"
							tablename="main_salaryslip" value="<?php echo $firstarr[9];?>"
							style="display: none;">
					</div>
					<div class="span1">
						<div class="control-group">
							<div class="controls">
								<input type="text" name="<?php echo "value___".$first[9];?>"
									id="form-field-1" class="span12 absent">
							</div>
						</div>
					</div>
				</div>
				<!-- ./row-fluid -->
				<hr>
				<div class="row-fluid">
					<div class="span6">
						<div class="row-fluid firsttable">
							<?php
							$earid = 0;
							$firstnum = 1;
							foreach ( $secondarr as $row2 ) {
								if ($row2 != 'id') {
									$row9 = str_replace ( '.', '_', $row2 );
									$row9 = str_replace ( " ", '_', $row2 );
									?>
								<?php if($firstnum == 2){?>
									<div class="span4"></div>
							<div class="span8">
								<?php }else{?>
								<div class="row-fluid">
									<div class="span12">
										<div class="span4">
								<?php }?>
										<b><?php echo str_replace("_", " ", $row2);?></b>
										</div>
								<?php if($firstnum != 2){?>
									<div class="span4">
										<?php
										$firsttablevalue = $db->get_col ( "first_salaryslip", array ("id" => 1 ), $row2 );
										echo $firsttablevalue [0];
										?>
									</div>
										<div class="span3">
										<?php
										if (strpos ( $firsttablevalue [0], '%' ) !== false) {
											?>
											<span class="label label-success arrowed"
												id="<?php echo "earid_".$earid;?>"> Rs. </span>
										<?php $earid++; } ?>
									</div>
									</div>
								</div>	
							<?php
									}
								}
								$firstnum ++;
							}
							?>
						</div>
							<!-- ./row-fluid -->

						</div>
						<!-- ./span6 -->
						<div class="span6">
							<div class="row-fluid secondtable">
							<?php
							$dedid = 0;
							$secondnum = 1;
							foreach ( $thirdarr as $row4 ) {
								if ($row4 != 'id') {
									$row8 = str_replace ( '.', '_', $row4 );
									$row8 = str_replace ( " ", '_', $row8 );
									?>
							<?php if($secondnum == 2){?>
								<div class="span4"></div>
								<div class="span8">
							<?php }else{?>	
							<div class="row-fluid">
										<div class="span12">
											<div class="span4">
							<?php }?>
									<b><?php echo str_replace("_", " ", $row4);?></b>
											</div>
							<?php if($secondnum != 2){?>
								<div class="span4 ">
									<?php
										$secondtablevalue = $db->get_col ( "second_salaryslip", array ("id" => 1 ), $row4 );
										echo $secondtablevalue [0];
										?>
								</div>
											<div class="span3">
									<?php
										if (strpos ( $secondtablevalue [0], '%' ) !== false) {
											?>
										<span class="label label-important arrowed-in"
													id="<?php echo "dedid_".$dedid;?>"> Rs. </span>
									<?php $dedid++; } ?>
								</div>
										</div>
									</div>
							<?php ?>
							<?php
									}
								}
								$secondnum ++;
							
							}
							?>	
						</div>
								<!-- ./row-fluid -->

							</div>
							<!-- ./span6 -->

						</div>
						<!-- ./row-fluid -->
						<div class="row-fluid">
							<div class="span6 center">
								<input type="text" id="totalearning_vipin" name="totalearning">
							</div>
							<div class="span6 center">
								<input type="text" id="totaldeduction_vipin"
									name="totaldeduction">
							</div>
						</div>
						<hr>
						<div class="space-12"></div>
						<div class="row-fluid">
							<div class="span2">
								<label class="control-label"><b class="fourteen"><?php echo str_replace("_", " ", $footerarr[1]);?></b></label>
						<?php
						if (strpos ( $footerarr [1], '.' ) !== false) {
							$footer [1] = str_replace ( '.', '_', $footerarr [1] );
						} elseif (strpos ( $footerarr [1], " " ) !== false) {
							$footer [1] = str_replace ( " ", '_', $footerarr [1] );
						} else {
							$footer [1] = $footerarr [1];
						}
						?>
						<input class="alphabets span12" id="fourteen" type="text"
									name="<?php echo $footer[1];?>"
									value="<?php echo $footerarr[1];?>" style="display: none;">
							</div>
							<div class="span2">
								<div class="control-group">
									<div class="controls">
										<input type="text" name="<?php echo "a_".$footer[1];?>"
											id="form-field-1" class="span12 grossincome">
									</div>
								</div>
							</div>
							<div class="span2">
								<label class="control-label"><b class="fifteen"><?php echo str_replace("_", " ", $footerarr[2]);?></b></label>
						<?php
						if (strpos ( $footerarr [2], '.' ) !== false) {
							$footer [2] = str_replace ( '.', '_', $footerarr [2] );
						} elseif (strpos ( $footerarr [2], " " ) !== false) {
							$footer [2] = str_replace ( " ", '_', $footerarr [2] );
						} else {
							$footer [2] = $footerarr [2];
						}
						?>
						<input class="alphabets span12" id="fifteen" type="text"
									name="<?php echo $footer[2];?>"
									value="<?php echo $footerarr[2];?>" style="display: none;">
							</div>
							<div class="span2">
								<div class="control-group">
									<div class="controls">
										<input type="text" name="<?php echo "a_".$footer[2];?>"
											id="form-field-1" class="span12 incometaxinput"> <input
											type="text" name="<?php echo "a_".$footer[2];?>"
											class="span12 txtboxToFilter" style="display: none;"> <span
											class="inometax"></span>
									</div>
								</div>
							</div>
							<div class="span2">
								<label class="control-label"><b class="sixteen"><?php echo str_replace("_", " ", $footerarr[3]);?></b></label>
						<?php
						if (strpos ( $footerarr [3], '.' ) !== false) {
							$footer [3] = str_replace ( '.', '_', $footerarr [3] );
						} elseif (strpos ( $footerarr [3], " " ) !== false) {
							$footer [3] = str_replace ( " ", '_', $footerarr [3] );
						} else {
							$footer [3] = $footerarr [3];
						}
						?>
						<input class="alphabets span12" id="sixteen" type="text"
									name="<?php echo $footer[3];?>"
									value="<?php echo $footerarr[3];?>" style="display: none;">
							</div>
							<div class="span2">
								<div class="control-group">
									<div class="controls">
										<input type="text" name="<?php echo "a_".$footer[3];?>"
											id="form-field-1" class="span12 netsalar">
									</div>
								</div>
							</div>
						</div>
						<!-- ./row-fluid -->
						<div class="row-fluid">
							<div class="span2">
								<label class="control-label"><b class="seventeen"><?php echo str_replace("_", " ", $footerarr[4]);?></b></label>
						<?php
						if (strpos ( $footerarr [4], '.' ) !== false) {
							$footer [4] = str_replace ( '.', '_', $footerarr [4] );
						} elseif (strpos ( $footerarr [4], " " ) !== false) {
							$footer [4] = str_replace ( " ", '_', $footerarr [4] );
						} else {
							$footer [4] = $footerarr [4];
						}
						?>
						<input class="alphabets span12" id="seventeen" type="text"
									name="<?php echo $footer[4];?>"
									value="<?php echo $footerarr[4];?>" style="display: none;">
							</div>
							<div class="span2">
								<div class="control-group">
									<div class="controls">
										<input type="text" name="<?php echo "a_".$footer[4];?>"
											id="form-field-1" class="span12">
									</div>
								</div>
							</div>
							<div class="span2">
								<label class="control-label"><b class="eighteen"><?php echo str_replace("_", " ", $footerarr[5]);?></b></label>
						<?php
						if (strpos ( $footerarr [5], '.' ) !== false) {
							$footer [5] = str_replace ( '.', '_', $footerarr [5] );
						} elseif (strpos ( $footerarr [5], " " ) !== false) {
							$footer [5] = str_replace ( " ", '_', $footerarr [5] );
						} else {
							$footer [5] = $footerarr [5];
						}
						?>
						<input class="alphabets span12" id="eighteen" type="text"
									name="<?php echo $footer[5];?>"
									value="<?php echo $footerarr[5];?>" style="display: none;">
							</div>
							<div class="span2">
								<div class="control-group">
									<div class="controls">
										<input type="text" name="<?php echo "a_".$footer[5];?>"
											id="form-field-1" class="span12">
									</div>
								</div>
							</div>
							<div class="span2">
								<label class="control-label"><b class="nineteen"><?php echo str_replace("_", " ", $footerarr[6]);?></b></label>
						<?php
						if (strpos ( $footerarr [6], '.' ) !== false) {
							$footer [6] = str_replace ( '.', '_', $footerarr [6] );
						} elseif (strpos ( $footerarr [5], " " ) !== false) {
							$footer [6] = str_replace ( " ", '_', $footerarr [6] );
						} else {
							$footer [6] = $footerarr [6];
						}
						?>
						<input class="alphabets span12" id="nineteen" type="text"
									name="<?php echo $footer[6];?>"
									value="<?php echo $footerarr[6];?>" style="display: none;">
							</div>
							<div class="span2">
								<div class="control-group">
									<div class="controls">
										<input type="text" name="<?php echo "a_".$footer[6];?>"
											id="form-field-1" class="span12">
									</div>
								</div>
							</div>
						</div>

						<div class="form-actions center">
							<button type="submit" name="submit"
								class="btn btn-small btn-info">
								<i class="icon-ok"></i> Submit
							</button>

							&nbsp; &nbsp; &nbsp;
							<button class="btn btn-small" type="reset">
								<i class="icon-undo"></i> Reset
							</button>
						</div>
			
			</form>
		</div>
		<!-- /control-group -->
	</div>
</div>
<!--/.page-content-->


</div>
<!--/.main-content-->